hi_a_zemon_ilirska_bistrica - Feature #818

RAZNO
09/03/2020 05:21 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 818
Category:

Target version:

ID: 421
Training Video:

Shift: General
TaskType: Periodic
Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 09/03/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 270
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 09/03/2020 11:51 AM - Niraj Bhatt
- Assignee set to 818

#2 - 10/23/2020 04:46 AM - SEMIR DOLIC

- Status changed from New to In Progress

Starting Work

#3 - 10/23/2020 02:56 PM - SEMIR DOLIC

Still working

#4 - 10/26/2020 05:53 AM - SEMIR DOLIC

Starting Work

#5 - 10/26/2020 03:54 PM - SEMIR DOLIC

Still working
#6 - 10/27/2020 05:53 AM - SEMIR DOLIC
Starting Work

#7 - 10/27/2020 05:17 PM - SEMIR DOLIC
Still working

#8 - 10/28/2020 05:49 AM - SEMIR DOLIC
Starting Work

#9 - 10/28/2020 03:52 PM - SEMIR DOLIC
Still working

#10 - 10/29/2020 05:47 AM - SEMIR DOLIC
Starting Work

#11 - 10/29/2020 03:58 PM - SEMIR DOLIC
Still working

#12 - 10/30/2020 02:54 PM - SEMIR DOLIC
Starting Work

#13 - 10/30/2020 02:54 PM - SEMIR DOLIC
Still working

#14 - 11/03/2020 07:09 AM - SEMIR DOLIC
Starting Work

#15 - 11/03/2020 01:53 PM - SEMIR DOLIC
Still working

12/21/2025 22


http://www.tcpdf.org

